/*.article-pages.about { padding: 0; } */
.nav.navbar .moduletable_menu h3,
.pager.pagenav { display:none; }
/*.article-pages { padding: 47px 0; }*/
.stop-space .actions, .stop-space h2 { display:none;}  
.article-pages .item-page .top-page-banner img { /* margin-top: -48px;*/}
.clearfix { clear:both; }
.article-pages h1 {    font-family: "HelveticaNeueLTStd-UltLtEx";    font-weight: bold;    letter-spacing: 4px;text-transform: lowercase;}
.article-pages .container { min-height:300px; }
/*.article-pages  article.item-page .container ,  .article-pages.contact-us .container{ margin-top: 85px;}
.top-page-banner + .container {  margin-top: 45px!important;}*/
.article-pages  h1 i , .article-pages  h1 em{    font-family: "GillSans-Light",sans-serif;  font-size: 18px; font-weight: normal; letter-spacing: 0;  font-style: normal;}
/*.guides-store div {  display: block;  font-size: 16px;}*/
.article-pages.videos .guides-store a, .article-pages.videos .listing-store a {  display: inline-block; width: 100%; }
.article-pages.videos .guides-store, .article-pages.videos .listing-store {  margin: 33px 0;}
.product-list .listing-store .cat-title {  margin: 0 auto;  width: 119px; }
.product-list .listing-section h3 { text-transform: lowercase;}
.cat-description {   margin: 30px 0 0;} 
.cat-description p{  font-size: 14px; line-height: 27px;list-style: outside none none; margin: 0; padding: 3px 0;}
.article-pages.product-list .container {  min-height: initial;}
.color-pace {  font-size: 16px; display: block; margin-top: 34px;}
#smart-displays .row .col-sm-4 { padding-top: 30px; }
.article-pages .form-horizontal .control-label{ text-align:left; }
#system-message { margin-top:50px; }
.loginbox {/* margin:80px 0;*/ color:#444;  }
.loginbox .nav > li > a{  color:#444; }
.juformbox .default.form-horizontal +div { color:#fff; display:none;}
.contact-us .jubootstrap .col-sm-10 { width:100%; float:none; }
.contact-us .jubootstrap .col-sm-2 { width:100%; float:none;}
.contact-us #field_comment_inquiry { width:100%!important;  height: 75px !important; }
.contact-us #frm-inp-2 { width:50%; float:left; clear:none;}
.contact-us #frm-inp-3 { width:50%; float:right; clear:none;}
.contact-us #frm-inp-6 #field_submit-lbl { display:none; }
.contact-us #frm-inp-6 { text-align:right; }
#frm-inp-2  .field-input.col-sm-10 { padding-right: 0px;}
#frm-inp-3  .field-input.col-sm-10 { padding-left: 0px;}
#frm-inp-6  .btn-submit-form{background:#ff5c33; border:none; -webkit-border-radius:5px; border-radius:5px; float:right; font-size:20px; margin:0 15px 0 0; padding:3px 25px; color:#051c33; font-family: "GillSans",sans-serif;}
.article-pages.contact-us { background: #f9f9f9 url(../images/map-bg.png) no-repeat scroll center bottom;  float: left; padding-bottom: 105px; padding-top: 176px; width: 100%;}
.article-pages.contact-us h1 {  margin-top: -13px;}
.article-pages.testimonials h1 span {  font-family: "GillSans-Light",sans-serif;  font-size: 18px;  font-weight: normal;   letter-spacing: 0; text-transform: none;}
.testimonials-banner p { margin:0; padding:0; }



#contact-je #questions,
#contact-je #message { height:70px;}
.cd-user-modal .cd-user-modal-container { margin:50px  auto  0!important; }
.head-req-demo { margin-top: 0px;}
.cd-user-modal{ z-index:9999999!important; }
#je_contact  .btn-submit-form{background:#ff5c33; border:none; -webkit-border-radius:5px; border-radius:5px; float:right; font-size:20px; margin:0 15px 0 0; padding:3px 25px; }
.captcha-box { padding-top: 13px;text-align: right; vertical-align: middle;}
.rqbtn, .rqbtn:hover { background:none!important; }
/*.testimonials h1 { line-height:30px;  margin-top: 66px; }*/

.article-pages.support .container { margin-top:0!important;}




/***************login form*****************/

/***********************************new **************************************************************/
.btn-add-to-cart { background:#404854; color:#fff;
 	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	display: inline-block;font-size: 14px;
    font-weight: 700;
    margin-top: 11px;
    padding:4px 15px 5px 15px;
}

/*.products.product-list #advanced-stopwatches {  margin-top: 33px;}	*/



.packages .col-sm-4 .p-name {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    padding-top: 30px;
    width: 136px;
}

.article-pages.products-list  .hikashop_category_listing_29 { width:100%; }

/*#deluxe-coach-travel-set { margin-top: 150px; }*/
.packages .col-sm-3.icon-plus:first-child::before{ background:none;}
.packages .p-brand { display:block; text-align: center; font-size:14px;}
.packages .color-pace {
    display: block;
    margin: 0 auto;
    max-width: 155px;
    text-align: center; font-size:14px;
}
.packages-hks .pkg-5 .icon-plus{ width: 15%; }
.packages-hks .pkg-4 .icon-plus{ width: 18%;}
.packages-hks .pkg-3 .icon-plus{}
.hks-packages-shop .cat-title { margin: 0 auto !important;   max-width: 150px; }
.article-pages.shop .hikashop_name_box a{ margin: 0 auto !important;   max-width: 119px; }





.article-pages.wearable-demo .item-page .container { width:100%; text-align:center; }
body.jml_wearable-demo { background:#000; }



   
.hikashop_products_listing_main .cat-listing-pro .container p { font-size:16px; } 
.hikashop_products_listing_main .cat-listing-pro .container b, .hikashop_products_listing_main .cat-listing-pro .container strong{ font-size: 19px;}

.hikashop_category_information .cat-listing-pro .custom_hikashop_product {   min-height: 170px; }
.hikashop_category_information .cat-listing-pro .custom_hikashop_product .hikashop_product_price_per_unit { font-size: 16px !important; display:none;  }

.hikashop_category_information .cat-listing-pro .custom_hikashop_product .hikashop_product_stock_count + br {
    display: none;
}
.hikashop_category_information .cat-listing-pro .custom_hikashop_product .hikashop_product_stock { margin-top: 10px; }

.hikashop_category_information .cat-listing-pro .custom_hikashop_product .col-sm-6, 
.hikashop_category_information .cat-listing-pro .custom_hikashop_product .col-sm-6 .hikashop_product_price_full{ text-align:left; }

.custom_hikashop_subcontainer a.hikashop_cart_button {   background: rgb(69, 73, 77) none repeat scroll 0 0 !important; }
.custom_hikashop_subcontainer a.hikashop_cart_button:hover { background: rgb(234, 88, 52) none repeat scroll 0 0!important; }


#timing .col-sm-4 { width:45%; }
#timing .color-pace { display: block;  margin-top: 64px;}

#training .col-sm-4 { width:45%; }
#training .color-pace { display: block;  margin-top: 64px;}

#racing .col-sm-4 { width:45%; }
#racing .color-pace { display: block;  margin-top: 64px;}


#racing .col-sm-group  .color-pace {  margin-top: 24px;}
select.drp-groups-pro { border: 1px solid #bbbbbb; cursor: pointer; margin: 5px 0;     padding: 5px 33px 5px 5px;  background-position: 98% center;
}




@media (max-width:767px){
	#training .col-sm-4 { width:100%; }
}